Subject: Re: Fencing retailers?

From: [email-masked] (Papa Frisbee)
Date: 9 Sep 1995 13:07:50 GMT

>  Sorry if this is slightly off-topic, but I was wondering if anyone could
>  recommend a good place to buy fencing materials in the Durham/Hillsborough
>  area.  I'm looking for the type of fence for horses and goats rather than
>  for dogs and kids.  

Hi Dan, what you want is field fence. It comes in up to 48" tall and has smaller mesh toward
the bottom to keep out little critters and is ususally attached with fence staples.The most common 
brand I've seen is Redband and usually comes in 330' rolls for $80-$100. Can be bought at most 
farm/garden supply places such as Souther States, Lowes. 

I don't know of a real good place to get posts. Post here and let us know if you find a place.
----
Joe Slater
The poster child of SAS Institute Ultimate
[email-masked]